View Issue Details

IDProjectCategoryView StatusLast Update
0020784mantisbtsignuppublic2016-06-12 00:42
ReporterwisewolfAssigned Tocommunity 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020784: Signup item appears in lost_pwd_page when allow_signup is set OFF
Description

Signup item appears in lost_pwd_page when allow_signup is set OFF.
login_page has conditional statement about it but lost_pwd_page have not.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 2e0e1438

2016-04-06 13:49:18

wisewolf


Committer: vboctor Details Diff
Honor allow signup config on lost password page

Fixes 0020784
mod - lost_pwd_page.php Diff File

Issue History

Date Modified Username Field Change
2016-04-07 12:50 wisewolf New Issue
2016-04-07 18:20 atrol Note Added: 0052918
2016-04-07 23:42 vboctor Changeset attached => MantisBT master 2e0e1438
2016-04-07 23:42 vboctor Assigned To => vboctor
2016-04-07 23:42 vboctor Status new => resolved
2016-04-07 23:42 vboctor Resolution open => fixed
2016-04-07 23:42 vboctor Fixed in Version => 1.3.0-rc.2
2016-04-07 23:47 vboctor Assigned To vboctor => community
2016-04-07 23:47 vboctor Target Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed